Subject: RE: Case# 122785 - Status
From: "Vamsy Maddipati (VAMM)" <[email-masked]>
To: "Kensuke Kamata (KKKA)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Marika Fujita <[email-masked]>, "Hiroshi Nick Murata (HIMR)" <[email-masked]>
Date: Thu, 11 Feb 2021 10:30:33 +0000

Hi Kamata,

I hope you meant 12th Feb and not 13th Feb.

I will be at office tomorrow anyway, so it is not a problem even if you cancel. I will be there at office at the earliest 8 AM (4 PM Japan time).

Please do remember to get hold of a CEHS-AV 04 cable.

Thank you,
Vamsy

From: Kensuke Kamata (KKKA) <[email-masked]>
Sent: 11. februar 2021 08:47
To: Vamsy Maddipati (VAMM) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Marika Fujita <[email-masked]>; Hiroshi Nick Murata (HIMR) <[email-masked]>
Subject: RE: Case# 122785 - Status

Hi Vamsy,
Thank you for the call yesterday.
Tomorrow(13th Feb) we plan to discuss with distributor at 4PM or 5PM(Japan time).
If it is postponed, we will email immediately, so please check your email before visiting to your office.

Thanks,

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507
EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 10, 2021 7:32 PM
To: Marika Fujita <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Case# 122785 - Status

Dear All,

Thank you for the call. Please find the minutes and next actions below.

Meeting minutes:

  1.  I have demonstrated call control with SDW – EU version and SDW – JP version via the CEHS-NEC 02 cable and DT 900 12 key deskphone.
  2.  With the SDW in manual mode, the call control worked and also there is audio on both A-side and B-side.
  3.  The only issue in manual mode is that there is no ringtone.
  4.  The recommended mode for the SDW is DHSG mode according to Martin. But in that mode, there is ringtone but the call control does not work. There seems to be some other issues too.
  5.  Please find a picture of the model we have in the attachments.
  6.  The hardware version of the deskphone is 9.1.8.0. I could not find the software version on the phone.

Action Items for Vamsy:

  1.  I will check about the no ringtone issue in manual mode.
  2.  I will check the call control issues in DHSG mode.

Action Items for Kamata:

  1.  You will discuss with distributor and let me know a time that works for a live video call so that I can check the setup and change somethings for example the headset key.

Best regards,
Vamsy

From: Vamsy Maddipati (VAMM)
Sent: 10. februar 2021 09:18
To: Marika Fujita <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Case# 122785 - Status

Dear Kamata,

Thank you for the video. The language is fine, most of it is self-explanatory. I can see that the headset button on the deskphone is not activated which explains the no
call control for you.

We will discuss again in our meeting today.

Best regards,
Vamsy

From: Marika Fujita <[email-masked]<mailto:[email-masked]>>
Sent: 10. februar 2021 08:13
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Case# 122785 - Status

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Kamata san,

I'm sorry to inform you that I cannot access the link and the error message shows below:

But I will try my best to support you today.

Thank you!

Best regards,
Marika
________________________________
From: "kkka" <[email-masked]<mailto:[email-masked]>>
To: "Vamsy Maddipati, VAMM" <[email-masked]<mailto:[email-masked]>>
Cc: "srak" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>, "Marika Fujita" <[email-masked]<mailto:[email-masked]>>, "Hiroshi Nick Murata, HIMR" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 10, 2021 2:37:08 PM
Subject: RE: Case# 122785 - Status

Hi Vamsy,
Last time I recorded the video (NEC DT900 + CEHS-NEC02). So I want to confirm the video at today's meeting.
Please download from the link below.

[フォルダー のアイコン]https://demant-my.sharepoint.com/:f:/g/personal/kkka_eposaudio_com/EieUyUy2BNNJskLKbC7XPskBrOynr78huPb0KetvttdQBA?e=kpK55d<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant-my.sharepoint.com%2F%3Af%3A%2Fg%2Fpersonal%2Fkkka_eposaudio_com%2FEieUyUy2BNNJskLKbC7XPskBrOynr78huPb0KetvttdQBA%3Fe%3DkpK55d&data=04%7C01%7Cvamm%40eposaudio.com%7C4f7ecd22ef1e4fb4633b08d8ce6128e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637486263975169352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9uMo7B927%2FcT7jC684VM58qa2e6JBInWaLgsofERiFU%3D&reserved=0>

Marika-san,
Sorry, the Videos language is Japanese, so I would appreciate if you help to translate.

Thanks,

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507
EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 9, 2021 5:02 PM
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Case# 122785 - Status

Hi Kamata,

Yes, that is fine with me. Let’s talk then.

Thank you,
Vamsy

From: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Sent: 9. februar 2021 03:10
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Case# 122785 - Status

Hi Vamsy,
Thank you for your support.
Yes, we have a call . How about tomorrow 6PM (Japan time) ?

Thanks,

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507
EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 8, 2021 7:17 PM
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: Case# 122785 - Status

Dear Kamata,

I have heard from Marika that setting the CEHS-NEC 02 cable with DT 900 did not work.

Can we schedule a video call and look into together? I would like to see the behavior to understand more about the issue.

Best regards​​
Vamsy Maddipati
Product Expert
Global Support and Service
+45 2552 5134
+45 7242 0907
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Cvamm%40eposaudio.com%7C4f7ecd22ef1e4fb4633b08d8ce6128e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637486263975169352%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hvI870EbCxYWr69b4jLjc1t%2F1UsVZci7Pb9r1GpWs2w%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cvamm%40eposaudio.com%7C4f7ecd22ef1e4fb4633b08d8ce6128e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637486263975179344%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GO2u9CBm82v3xlDe3L0U7XD9nJ6PaJCZM8B8DtlioTE%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cvamm%40eposaudio.com%7C4f7ecd22ef1e4fb4633b08d8ce6128e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637486263975189339%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ynRpPkbPBGInmkkF16RUL0s6bomN2a3PruCnlkNtQq0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Cvamm%40eposaudio.com%7C4f7ecd22ef1e4fb4633b08d8ce6128e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637486263975189339%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YXw5kKT8TnDiY6%2B8vPNGBfjkT34ZHnYR9CXwpIYPJak%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cvamm%40eposaudio.com%7C4f7ecd22ef1e4fb4633b08d8ce6128e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637486263975199335%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZxaO%2F4K6fwiwjJnROZzVeSaiwsEwhGsOy18KSYPyjFQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cvamm%40eposaudio.com%7C4f7ecd22ef1e4fb4633b08d8ce6128e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637486263975199335%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=18splPKFAXP1AdE2mGUMTtzYI2ULLmMkcV722wlfhM8%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cvamm%40eposaudio.com%7C4f7ecd22ef1e4fb4633b08d8ce6128e8%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637486263975209328%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aaQUnb4C90eohUguoeGFyOqvMG6LwRWgBSSdrmYipTU%3D&reserved=0>

​